/* ************************************************************************************** */
/* CSS Reset
   http://meyerweb.com/eric/tools/css/reset/ 
   v2.0 | 20110126
   License: none (public domain)
*/
/* ************************************************************************************** */
html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
b, u, i, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, canvas, details, embed, 
figure, figcaption, footer, header, hgroup, 
menu, nav, output, ruby, section, summary,
time, mark, audio, video {
	margin: 0;
	padding: 0;
	border: 0;
	font-size: 100%;
	font: inherit;
	vertical-align: baseline;
}
/* HTML5 display-role reset for older browsers */
article, aside, details, figcaption, figure, footer, header, hgroup, menu, nav, section { display: block; }
body { line-height: 1; }
ol, ul { list-style: none; }
blockquote, q { quotes: none; }
blockquote:before, blockquote:after, q:before, q:after {
	content: '';
	content: none;
}
table {
	border-collapse: collapse;
	border-spacing: 0;
}




/* ************************************************************************************** */
/* Dynamic Add-on CSS */
/* ************************************************************************************** */
* { font-family: Arial, Helvetica, sans-serif; }
* { box-sizing: border-box; color : white; }
* img { max-width : 100%; }

a { text-decoration : none; }
a:visited { color : inherit; }

section figure, section figure a, section figure img {
display : block;
padding : 0px;
margin : 0px;
}

#page_title h1{
font-size : 20px;
}


.cf:before, .cf:after { content : ""; display : table; }
.cf:after { clear : both; }
.cf { zoom:1; }

.hidden { display : none!important; }

.date_text {
font-weight : bold;
font-style : italic;
}
.remark_text{ 
color : #cccccc;
//font-style : italic;
}
.email_text {
color : #be0000;
//font-weight : bold;
}
.link_text {
color : blue;
font-weight : bold;
}
.bold_text {
font-weight : bold!important;
}
.red_text {
color : #ff0000!important;
font-weight : bold;
}
.yellow_text {
color : #ffff00!important;
font-weight : bold;
}
.bg_white_10_percent {
background-color : rgba(255, 255, 255, 0.1);
}
.box_title {
position : relative;
display : block;
width : 98%;
padding : 10px;
margin : 10px auto 0 auto;
color : white;
background-color : #cc0000;
font-weight : bold;
//font-size : 30px;
}
.gray_separator {
display : block;
min-height : 1px;
border-bottom : 1px solid gray;
}
.bottom_note {
position : relative;
color : #888;
}
.bottom_note_separator {
position : relative;
}
.small_text {
color : #888;
}
.magic_word_akane {
color : #be0000;
font-weight : bold;
display : inline-block;
}

#wpadminbar {
position : fixed!important;
}

iframe {
max-width : 100%;
}

.lang_block {
padding : 5px 0px;
margin-bottom : 5px;
}

/* ************************************************************************************** */
/* Main Structure */
/* ************************************************************************************** */
body { background-color : black; min-height : 700px; }

#overall_center {
position : relative;
display : block;	
margin : 0 auto;
}

video#bg_vdo {
//display : none;
position: fixed;
min-height: 100%;
min-width: 100%;
z-index: -999;
opacity : 0.05;
}

#main_header_container{
position : fixed;
display : block;
margin : auto;
height: 80px;
//background-color : #B41109;
z-index : 9999;
}
#main_header_container h1#main_logo {
position : absolute;
width : auto;
height : auto;
z-index : 9999;
}
#main_header_container h1#main_logo > a {
position : relative;
width : auto;
height : auto;
z-index : 9999;
}
#main_header_container h1#main_logo > a > img {
position : relative;
border : 1px solid white;
z-index : 9999;
}

#hamburger_container {
display : block;	
position : relative;
z-index : 9998;
top : 0px;
}
#hamburger_container #hamburger_btn {
position : relative;
display : block;
padding : 4px;
float : right;
right : 0px;
min-width : 32px;
min-height : 32px;
width : 32px;
height : auto;
border : 2px solid white;
border-radius : 5px;
}
#hamburger_container #hamburger_btn .line {
display : block;
position : relative;
width : 100%;
min-width : 100%;
min-height : 2px;
background-color : white;
margin : 3px auto;
}
#hamburger_container #hamburger_btn.opening {
background-color : #ff0;
}
#hamburger_container #hamburger_btn.opening .line {
border : 2px solid #ff0;
}
#main_nav {
display : block;
min-height : 20px;
z-index : 9997;
}
#main_nav ul#menu_list {
display : block;
position : relative;
}
#main_nav ul#menu_list > li {}
#main_nav ul#menu_list > li a {
display : block;
}
#main_nav ul#menu_list > li.active > .menu_item {
color : #ff0;
}
#menu li#menu01 a {}
#menu li#menu02 a {}
#menu li#menu03 a {}
#menu li#menu04 a {}
#menu li#menu05 a {}



#main_content {
display : block;
position : relative;
margin : 0 auto;
width : 100%;
}

#main_footer {
position : fixed;
bottom : 0;
margin : 0 auto;
width: 100%;
min-height : 100px;
background-color : #be0000;
}
#main_footer #copyright {
display : block;
position : relative;
}


#overlay {
position: fixed;
display : none;
top: 0px;
left: 0px;
min-height: 100%;
width: auto;
min-width: 100%;
z-index: 9000;
background: url('images/pixel-screen.png');
}





/* ************************************************************************************** */
/* Main/Single/Post */
/* ************************************************************************************** */
.page_main { margin : 0 auto 0 auto; }
.page_sub { margin : 48px auto 0 auto; }




section header.main_section_title {
display : block;
position : relative;
}



section#top_section {
position : relative;
display : block;
margin : 0 auto;
height : auto;
}
section#top_section #top_section_content {
position : relative;
display : none;
margin : 0 auto;
text-align : center;
//background-color : rgba(255, 255, 255, 0.5);
height : 0;
}
section#top_section #top_section_content > img {
width : 100%;
}


body#page-home.main-page #main_content #top_section_content iframe video {
position : relative;
display : block;
width : 100%;
height : auto;
height : -moz-available;
height : -webkit-fill-available;
height : fill-available;
}

body#page-home.main-page #main_content #top_section_content video {
width: 100%!important;
height: auto!important;
}


section#greeting {
position : relative;
display : block;
margin : 0 auto;
height : auto;
}
section#greeting #greeting_content {
position : relative;
display : block;
margin : 0 auto;
height : auto;
}
section#greeting #greeting_content #greeting_word {
color : #ff0;
}


section#news {
position : relative;
display : block;
margin : 0 auto;
}
section#news #news_title {
color : #be0000;
}
section#news #news_content {
position : relative;
display : block;
margin : 0 auto;
height : auto;
}
section#news #news_content ul#news_list {
position : relative;
display : block;
margin : 0 auto;
height : auto;
}
section#news #news_content ul#news_list li.a_news {
position : relative;
display : block;
}
section#news li.a_news .news_left_side {
position : relative;
display : block;
background-color : rgba(64, 64, 64, 0.8);
}
section#news li.a_news .news_right_side {
position : relative;
display : block;	
background-color : rgba(32, 32, 32, 0.8);
}
section#news li.a_news .news_left_side .news_date {
position : relative;
display : block;
}
section#news li.a_news .news_left_side .news_thumb_image {
position : relative;
display : block;
width : 76%;
//margin : 0 auto;
}
section#news li.a_news .news_left_side .news_thumb_image img {
position : relative;
display : block;
}
section#news li.a_news .news_right_side .a_news_title {
position : relative;
display : block;
}
section#news li.a_news .news_right_side ul {
margin-left : 20px;
list-style : circle outside;
}







#page-staffs {
position : relative;
display : block;	
}
#page-staffs #staff_intro {
position : relative;
display : block;
color : white;
}
#page-staffs ul#staff_list {
position : relative;
display : block;
margin : 0 auto;
}
#page-staffs ul#staff_list > li.a_staff {
position : relative;
display : block;
float : left;
height : auto;
border : 1px dashed #be0000;
border-radius : 10px 0 0 0;
}
#page-staffs ul#staff_list > li.a_staff > * { text-align : center; }
#page-staffs ul#staff_list > li.a_staff .photo_thumb {
position : relative;
display : block;
width : 100%;
height : 100%;
}
#page-staffs ul#staff_list > li.a_staff .photo_thumb figure {
position : relative;
display : block;
width : inherit;
height : inherit;
}
#page-staffs ul#staff_list > li.a_staff .photo_thumb img {
position : relative;
display : block;
width : inherit;
height : inherit;
border-radius : 10px 0 0 0;
-webkit-clip-path: border-box;
clip-path : border-box;
}
#page-staffs ul#staff_list > li.a_staff .photo_thumb .image_overlay {
position : absolute;
display : block;
width : 100%;
height : 100%;
}
#page-staffs ul#staff_list > li.a_staff .name {
position : relative;
display : block;
background-color : #be0000;
color : white;
text-align : center;
border-top : 2px solid black;
}
#page-staffs ul#staff_list > li.a_staff .work_schedule_link {
position : relative;
display : none;
//background-color : black;
background-color : rgba(0, 0, 0, 0.75);
text-align : center;
}
#page-staffs ul#staff_list > li.a_staff .work_status_today {
background-color : #444;
text-align : center;
}









#page-course-menu {
position : relative;
display : block;
margin : 0 auto;
}
#page-course-menu #top_section {
display : none;
}
#page-course-menu #course_intro {
position : relative;
display : block;
}
#page-course-menu #course_menu_remark {
text-align : right;
line-height : 20px;
}
#page-course-menu ul#course_category_list {
position : relative;
display : block;
margin : 0 auto;
}
#page-course-menu ul#course_category_list > li.a_course_category {
position : relative;
display : block;
width : 100%;
height : 100%;
//padding : 10px;
margin-bottom : 20px;
padding : 5px 5px 0px 5px!important;
background-color : rgba(255, 255, 255, 0.1);
}

#page-course-menu ul#course_category_list > li.a_course_category .col_room_normal {
display : inline-block;
width : 10%;
text-align : right;
}
#page-course-menu ul#course_category_list > li.a_course_category .col_room_vip {
display : inline-block;
width : 10%;
color : yellow;
text-align : right;
}

/* Row : Course-Category Header */
#page-course-menu ul#course_category_list > li.a_course_category > ul.course_category_header {
padding : 10px 5px;
border-bottom : 1px solid white;
//background-color : rgba(255, 255, 255, 0.05);
font-size : 22px;
font-weight : bold;
}
#page-course-menu ul#course_category_list > li.a_course_category > ul.course_category_header > li.col-1.col_category_name {
display : inline-block;
width : 80%;
padding-left : 2px;
}
#page-course-menu ul#course_category_list > li.a_course_category > ul.course_category_header > li.col_category_name > h3 > .name_en {
display : inline-block;
color : red;
}
#page-course-menu ul#course_category_list > li.a_course_category > ul.course_category_header > li.col_category_name > h3 > .name_ja {
display : inline-block;
color : yellow;
margin-left : 10px;
}
#page-course-menu ul#course_category_list > li.a_course_category > ul.course_category_header > li.col_room_normal {
}
#page-course-menu ul#course_category_list > li.a_course_category > ul.course_category_header > li.col_room_vip {
}

/* Row : Course-list */
#page-course-menu ul#course_category_list > li.a_course_category > ul.course_list {
width : 100%;
padding : 5px 0px 5px 0px;
font-size : 19px;
}
#page-course-menu ul#course_category_list > li.a_course_category > ul.course_list > li.a_course {
width : 100%;
padding : 12px 5px;
}
#page-course-menu ul#course_category_list > li.a_course_category > ul.course_list > li.a_course .col_course_name {
display : inline-block;
min-width : 71%;
width : 71%;
padding-left : 20px;
}
#page-course-menu ul#course_category_list > li.a_course_category > ul.course_list > li.a_course .col_course_name > .name_en {
margin-right : 10px;
}
#page-course-menu ul#course_category_list > li.a_course_category > ul.course_list > li.a_course .col_course_name > .name_ja {
}
#page-course-menu ul#course_category_list > li.a_course_category > ul.course_list > li.a_course .col_duration {
display : inline-block;
width : 7%;
}










#page-access {
position : relative;
display : block;
margin : 0 auto;
}
#page-access #course_intro.page_intro {}
#page-access #access {
position : relative;
display : block;
}
#page-access #top_section {
display : none;
}
#page-access #access_content {
position : relative;
display : block;
}
#page-access #access_content #access_list {
position : relative;
display : block;
}







/* ********** Sub-page : Information ********** */
#page-information #top_section {
display : none;
}
#page-information .info_box .info_box_content .info_image img {
border : 2px solid white;
}
#page-information .info_box_content .info_detail .room_info .rl-gallery-container .rl-gallery-item {
width: 30%;
margin-right: 8px;
}






#page-booking #top_section {
display : none;
}
#page-booking .booking_intro_lang {
margin-bottom : 10px;
}
#page-booking #booking_intro_ja {
margin-top : 15px;
}
#page-booking .booking_intro_lang > ul {
margin-left : 40px;
list-style: circle outside;
}
#page-booking .booking_intro_lang > ul > li > a {
font-weight : bold;	
color : yellow;
}
#page-booking .booking_intro_lang > ul > li > a:hover {
color : red;
}
#page-booking .booking_intro_remark {
color : red;
margin-top : 5px;
margin-left : 15px;
font-size : 18px;
font-weight : bold;
}

#page-booking #booking_content {
margin-top : 80px;
}
#page-booking #booking_content #booking_form_title {
font-size : 24px;
font-weight : bold;
color : yellow;
margin-bottom : 15px;
}
#page-booking .yellow_text {
color : yellow;
}
#page-booking #booking_content .wpcf7 {
display : block;
padding : 15px 5px 5px 15px;
border : 1px dashed #be0000;
//background-color : rgba(200, 0, 0, 0.25);
color : white;
}
#page-booking form input, #page-booking form select, #page-booking form select option, #page-booking form textarea {
color : black;
max-width : 95%;
}
#page-booking form.wpcf7-form label {
width : auto;
position : relative;
display : block;
margin : 10px 0px 10px 0px;
//color : black;
font-size : 18px;
}
#page-booking form.wpcf7-form label > span {
margin-top : 10px;
}
#page-booking form.wpcf7-form input.wpcf7-submit {
width : auto;
padding : 5px 30px;
position : relative;
display : block;
//font-weight : bold;
//margin : 0 auto;
margin-top : 30px;
//background-color : #aaa;
}







#page-contact-us #top_section {
display : none;
}

#page-contact-us #contact-us_content.page_content > ul#contact_list > li.a_contact_method {
display : block;
//background-color : #be0000;
border : 1px dashed #be0000;
//background-color : rgba(200, 0, 0, 0.25);
color : white;
}
#page-contact-us #contact-us_content.page_content > ul#contact_list > li.a_contact_method figure {
text-align : center;
}
#page-contact-us #contact-us_content.page_content > ul#contact_list > li.a_contact_method figure > img {}
#page-contact-us #contact-us_content.page_content > ul#contact_list > li.a_contact_method figure > figcaption {
color : #ff0;
}
#page-contact-us #contact-us_content.page_content > ul#contact_list > li.a_contact_method .contact_detail {}
#page-contact-us #contact-us_content.page_content > ul#contact_list > li.a_contact_method a {
color : yellow;
font-weight : bold;
}
#page-contact-us #contact-us_content.page_content > ul#contact_list > li.a_contact_method#contact-phone {}
#page-contact-us #contact-us_content.page_content > ul#contact_list > li.a_contact_method#contact-fb_messenger {}
#page-contact-us #contact-us_content.page_content > ul#contact_list > li.a_contact_method#contact-line {
height : auto!important;
}
#page-contact-us #contact-us_content.page_content > ul#contact_list > li.a_contact_method#contact-email {}
#page-contact-us #contact-us_content.page_content > ul#contact_list > li.a_contact_method#contact-phone .contact_detail {}
#page-contact-us #contact-us_content.page_content > ul#contact_list > li.a_contact_method#contact-fb_messenger .contact_detail {}
#page-contact-us #contact-us_content.page_content > ul#contact_list > li.a_contact_method#contact-line .contact_detail {}
#page-contact-us #contact-us_content.page_content > ul#contact_list > li.a_contact_method#contact-line .contact_detail ul {
width : 100%;
}
#page-contact-us #contact-us_content.page_content > ul#contact_list > li.a_contact_method#contact-line .contact_detail > p { border-bottom : 1px #333 dashed; }
#page-contact-us #contact-us_content.page_content > ul#contact_list > li.a_contact_method#contact-line .contact_detail ul > li {}
#page-contact-us #contact-us_content.page_content > ul#contact_list > li.a_contact_method#contact-line .contact_detail ul > li#line_method_1 {}
#page-contact-us #contact-us_content.page_content > ul#contact_list > li.a_contact_method#contact-line .contact_detail ul > li#line_method_2 img { width : 90%; }
#page-contact-us #contact-us_content.page_content > ul#contact_list > li.a_contact_method#contact-line .contact_detail ul > li#line_method_1 #line_id {
width : auto;
border : 1px white solid;
color : yellow;
background : url("images/icons/search_icon_white.png") 5px center no-repeat transparent;
font-weight : bold;
}
#page-contact-us #contact-us_content.page_content > ul#contact_list > li.a_contact_method#contact-email .contact_detail {}
#page-contact-us ul#contact_list > li.a_contact_method #email_method_2 {
color : black;
}
#page-contact-us ul#contact_list > li.a_contact_method #email_method_2 #or {}
#page-contact-us ul#contact_list > li.a_contact_method #email_method_2 #contact_suggestion {
color : #ff0;
}
#page-contact-us ul#contact_list > li.a_contact_method #email_method_2 form.wpcf7-form input {
color : black;
}
#page-contact-us ul#contact_list > li.a_contact_method #email_method_2 form.wpcf7-form textarea {
color : black;
}
#page-contact-us ul#contact_list > li.a_contact_method #email_method_2 form.wpcf7-form label {
position : relative;
display : block;
}
#page-contact-us ul#contact_list > li.a_contact_method #email_method_2 form.wpcf7-form label > span {}
#page-contact-us ul#contact_list > li.a_contact_method #email_method_2 form.wpcf7-form input.wpcf7-submit {
width : auto;
position : relative;
display : block;
}







#main_content #captcha {
margin-top : 50px;
}
#main_content #captcha > p {
font-size : 18px;
color : yellow;
}
#main_content #captcha img {
width : 150px;
height : auto;
margin-top : 5px;
}
#main_content #captcha span > input {
width : 150px;
margin-top : 5px!important;
}